﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="sm_tooltip.ascx.cs" Inherits="assets_controls_sm_tooltip" %>


<asp:HiddenField ID="hfFontSize" runat="server" />
<a id="anchor" runat="server" href="#" class="" data-toggle="tooltip" data-trigger="hover" data-placement="left" onclick="return false;">
    <asp:Label ID="lblToolTipTitle" runat="server"></asp:Label>
</a>


